body {
    overflow-y: auto;
}
#DataTable thead tr th {
    /* text-align: center; */
    vertical-align: middle;
    white-space: nowrap;

    font-size: 10pt;
    padding: 15px 15px;
    /* background: #d8d8d8; */
    /* color: black; */


    background:#141d2f !important;
    color:white !important;
}

#DataTable tbody tr td, #DataTableSecondary tbody tr td {
    white-space: nowrap;
    vertical-align: middle;
}

#DataTable tfoot tr th, #DataTableSecondary tfoot tr th {
    vertical-align: middle;
    white-space: nowrap;
}

.DataTable thead tr th {
    vertical-align: middle;
    white-space: nowrap;
    font-size: 10pt;
    padding: 15px 15px;

    background:#141d2f !important;
    color:white !important;
}

.DataTable tbody tr td {
    white-space: nowrap;
    vertical-align: middle;
}

.DataTable tfoot tr th {
    vertical-align: middle;
    white-space: nowrap;
}

.dataTables_length {
    padding: 5px 15px;
}
.dataTables_filter {
    padding: 5px 15px;
}

.navbar-vertical.navbar-expand-lg {
    width: 18rem;
}

.navbar-vertical.navbar-expand-lg .navbar-collapse .dropdown-menu .dropdown-item.active, .navbar-vertical.navbar-expand-lg .navbar-collapse .dropdown-menu .dropdown-item:active {
    color:white;
    background:transparent;
    border-left: 3px solid #1fa6fa;
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color:white;
    background:transparent;
    border-left: 3px solid #1fa6fa;
}

.navbar-vertical.navbar-expand-lg .navbar-collapse .dropdown-menu .dropdown-menu .dropdown-menu .dropdown-menu .dropdown-item {
    padding-left: calc(calc(var(--tblr-content-padding)/ 2) + 6.25rem);
}

.table thead th, .markdown > table thead th {
  color: var(--tblr-reset) !important;
}

.dropzone .dz-preview:not(.dz-processing) .dz-progress {
    display: none !important;
}



.pagination {
    justify-content:center;
    display: -ms-flexbox;
    flex-wrap: wrap;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
    -webkit-border-radius: 0.25rem;
    -moz-border-radius: 0.25rem;
    -ms-border-radius: 0.25rem;
    -o-border-radius: 0.25rem;
}
.carousel-indicators {
    margin-bottom: -2.5rem !important;
}
.cursor-zoom-in {
    cursor:zoom-in;
}
.cursor-pointer {
    cursor:pointer;
}
.magnify-button {
    color:#828282 !important;
}
.table-detail tr th{
    white-space: nowrap;
}
.table-detail tr td {
    white-space: nowrap;
    vertical-align: middle;
}
.tooltip{
    font-size:18px;
    background:#38a5cc;
}
.ribbon {
    padding:0 0.25rem;
    font-size:0.5rem;
    min-height: 1.3rem;
}
.ribbon-top {
    left: 0.75em;
}
.white-space-nowrap {
    white-space: nowrap !important;
}
.white-space-inherit {
    white-space: inherit !important;
}

.card-stamp-icon {
    bottom: calc(var(--tblr-stamp-size) * -.25) !important;
    top:auto;
}
.card-stamp {
    top:auto;
    bottom:0;
    opacity: 1 !important;
}
.theme-dark .jconfirm .jconfirm-box {
    background:#1a2234 !important;
}
.theme-dark .navbar-brand-autodark {
    filter:inherit !important;
    -webkit-filter:inherit !important;
}
.theme-dark .apexcharts-menu {
    color:black;
}
.theme-dark  .ts-control input {
    color:white;
}

.daterangepicker .calendar-table th, .daterangepicker .calendar-table td {
    color:black !important;
}
.daterangepicker td.available:hover, .daterangepicker th.available:hover {
    color:black !important;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
    color: #fff !important;
}